﻿<div class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            @Html.ActionLink("Nome do aplicativo", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li>@Html.ActionLink("Início", "Index", "Home")</li>
                <li>@Html.ActionLink("Listas de Discussão", "Index", "List")</li>
                <li>@Html.ActionLink("Membros", "Index", "ListMember")</li>
                <li>@Html.ActionLink("Dominios", "Index", "Domain")</li>
                <li>@Html.ActionLink("Importar Membros", "Index", "Import")</li>
            </ul>
            @Html.Partial("_LoginPartial")
        </div>
    </div>
</div>